zzip_compr_str(3)

NAME
zzip_compr_str - compr name.

SYNOPSIS

#include <zzip/lib.h>

zzip_char_t*
zzip_compr_str(int compr)

DESCRIPTION
 The zzip_compr_str function returns the static const string of the known compression methods, Unknown id values will return just "zipped" as the string code.

AUTHOR
 Guido Draheim <guidod@gmx.de>

COPYRIGHT
 Copyright (c) Guido Draheim, use under copyleft (LGPL,MPL)